<!DOCTYPE html>
<html lang="en">
<head>
  <title>Instituto de capacitación para el Trabajo del Estado de Tlaxcala</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/bootstrap.min.css">

  <link rel="stylesheet" href="css/style.css">
  <script src="jquery/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <style>
    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
      width: 70%;
      margin: auto;
    }
  </style>
  <script>
    $(document).ready(function(){
      $(".mision").hide();
      $(".estructura").hide();
      $("#quees").click(function(){
        $(".mision").hide();
        $(".estructura").hide();
        $(".quees").show();      
      });
      $("#mision").click(function(){
        $(".quees").hide();
        $(".estructura").hide();
        $(".mision").show();
      });
      $("#estructura").click(function(){
        $(".quees").hide();
        $(".estructura").show();
        $(".mision").hide();
      });
    });
  </script>
</head>
<body>
  <div class="container">
    <div class="panel panel-default"><!-- ################2 DIVS INICIALES###############-->
      <div class="panel-heading"><!-- ################PANEL ENCABEZADO################-->
        <!-- ########################################       ENCABEZADO    #################################################################-->
        <div class="row container-fluid">
          <div class="col-md-4 col-xs-12"></div>
          <div class="col-md-4 col-xs-12"></div>
          <div  class="col-md-4 col-xs-12"> 
            <a href="#" >Portal Ciudadano</a> | <a href="#" > Directorio</a> | <a href="#" >Gobierno de Tlaxcala</a> | <a href="#" >Contacto</a>
          </div>
        </div> 
        <div class="row container-fluid">
    <div class="col-md-4 col-xs-12">
      <img class="imgbanner img-responsive" src="img/ICATLAX.png" alt="Gobierno del Estado de Tlaxcala">
    </div>
    <div class="col-md-4 col-xs-12"></div>
    <div class="col-md-4 col-xs-12"></div>
  </div> 
      </div><!--PANEL ENCABEZADO-->
      <div class="panel-body"><!-- ################PANEL BODY################-->
        <!-- ####################NAVBAR ################-->
       <nav class="navbar">
          <div class="container-fluid">
            <ul class="nav navbar-nav">
              <li><a id="menu" href="index.html">ICATLAX</a>
                <li><a id="menu" href="about.html">Nosotros</a></li>
                <li><a id="menu" href="oferta.html">Oferta</a></li>
                <li><a id="menu" href="planteles.php">Planteles</a></li>
                <li><a id="menu" href="contacto.html">Contácto</a></li>
                <li><a id="menu" href="http://transparencia.tlaxcala.gob.mx/?dep=24&option=com_content&view=article&id=34&Itemid=73&nomdep=INSTITUTO+DE+CAPACITACI%C3%93N+PARA+EL+TRABAJO+DEL+ESTADO+DE+TLAXCALA.&ret=%2Fsistemas%2Ftransparencia%2Ftrans_qonsulta1.php&cmbDepCentral=0&cmbDepDescentral=24&cmbDepDesconce=0&cmbDepOtros=0" target="_blank">Transparencia</a></li>
                <li><a id="menu" href="http://icatlax.edu.mx/Cuenta-Publica/" target="_blank">Cuenta Pública</a></li>
              </ul>
            </div>
          </nav>
        <!-- #########################       CONTENT   ########################################-->
        <div class="row container-fluid">
          <h1>Contacto</h1>  
          <!-- ######################    IZQUIERDA   #################################################-->
          <div class="col-md-4 col-xs-12">
            <div class="list-group">
              <label id="frojo" class="list-group-item ">CONTACTO</label>
              <a href="#" class="list-group-item" id="quees">Oficinas Centrales</a>
              <a href="#" class="list-group-item" id="mision">Oficina vinculación</a>
              <a href="#" class="list-group-item" id="estructura">Contactenos</a>
            </div>
          </div>
          <!-- ##########################    CENTRO   ##########################################################-->
          <div class=" quees col-md-8 col-xs-12"><!-- ################QUIENES SOMOS###############--> 
            <h2>Oficinas Centrales</h2>
            <div class="panel-group" id="accordion">
              <div class="panel panel-default">
                <div class="panel-body">
                  <div class="row">
                  <div class="col-xs-12 col-lg-12 text-left">
                      <h4>Dirección:</h4> Antiguo Camino Real S/N, Interior del Jardín Botánico, Tizatlán, Tlax.
                      <h4>C.P.</h4> 90100.
                      <h4>Teléfono:</h4> (246) 466 07 11, (246) 466 07 36
                      <h4>Correo Electrónico:</h4> coordinacion.sepuede@gmail.com
                      <h4>Horario de atención:</h4> Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.
                      <h4>==============================</h4>
                    </div>
                    <div class="col-xs-12 col-lg-12 text-center">
                      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7529.897791024278!2d-98.22265919287028!3d19.328023758619377!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb30721b71604f0c8!2zSmFyZMOtbiBCb3TDoW5pY28gZGUgVGl6YXRsw6Fu!5e0!3m2!1ses-419!2smx!4v1492457488840" width=100% height=600 px frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div> <!-- ##DIV QUIENES SOMOS##-->
          <div class=" mision col-md-8 col-xs-12"><!-- ################QUIENES SOMOS###############--> 
            <h2>Oficina Vinculación</h2>
            <div class="panel-group" id="accordion">
              <div class="panel panel-default">
                <div class="panel-body">
                  <div class="row">
                  <div class="col-xs-12 col-lg-12 text-left">
                      <h4>Dirección:</h4> Av. Leonarda Gómez Blanco No. 60, Acxotla del Rio, San Juan Totolac, Tlax.
                      <h4>C.P.</h4> 90100.
                      <h4>Teléfono:</h4> (246) 46 40863 / (246) 46 68126
                      <h4>Correo Electrónico:</h4> coordinacion.sepuede@gmail.com
                      <h4>Horario de atención:</h4> Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.
                      <h4>==============================</h4>
                    </div>
                    <div class="col-xs-12 col-lg-12 text-center">
                      <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3764.9413072045477!2d-98.229102!3d19.328353!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x85cfd92eda3db05d%3A0x12a2b72011cd74be!2sBlvd.+Leonarda+G%C3%B3mez+Blanco+60%2C+Centro%2C+Tlaxcala+de+Xicoht%C3%A9ncatl%2C+Tlax.%2C+M%C3%A9xico!5e0!3m2!1ses-419!2smx!4v1492459006059" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div> <!-- ##DIV QUIENES SOMOS##-->
          <div class=" estructura col-md-8 col-xs-12"><!-- ################estructURA###############--> 
            <h1>Contacte con nosotros</h1>
            <form>
              <div class="form-group">
                <label for="name">Nombre Completo:</label>
                <input type="text" class="form-control" id="name">
              </div>
              <div class="form-group">
                <label for="email">Email address:</label>
                <input type="email" class="form-control" id="email">
              </div>
              <div class="form-group">
                <label for="asunto">Asunto:</label>
                <input type="text" class="form-control" id="asunto">
              </div>
              <div class="form-group">
                <textarea rows="4" cols="50" name="texto" type="text" placeholder="Escriba su comentario:"></textarea>
              </div>
              <div class="checkbox">
                <label><input type="checkbox"> Remember me</label>
              </div>
              <button type="submit" class="btn btn-default">Submit</button>
            </form>
          </div>
        </div> <!-- ##############DIV CONTENT#############-->
      </div><!-- ################PANEL BODY################-->      
      <div class="panel-footer col-md-12 col-xs-12"><!-- ################PANEL FOOTER################-->
        <!--##################################FOOTER#####################################################-->
        <div class="col-xs-12 col-lg-6 text-left">
         <p>Dirección: Antiguo Camino Real S/N, Interior del Jardín Botánico, Tizatlán, Tlax.</p>
         <p>C.P. 90100, Teléfono: (246) 466 07 11, (246) 466 07 36 </p> 
       </div>
       <div class="col-xs-12 col-lg-6 text-left">
        <p>Correo Electrónico: coordinacion.sepuede@gmail.com</p>
        <p>Horario de atención: Lunes-Viernes de 08:00-14:00 y 15:00-17:00 hrs.</p>
      </div>
      <div class="col-xs-12 col-lg-12 text-center">
        <p>(c) Copyright Icatlax 2017, Website designed by <a href="#">CIPI SOFTWARE</a></p>
        
      </div>
    </div>
    </div><!-- ###############2 DIVS FINALES##############-->
  </div>
</body>
</html>
